.common__section {
    background: linear-gradient(#212245b2, #212245b2),
        url("../assets/images/banner.jpg") !important;

    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    padding: 80px 0px;
}
